Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6466

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-6466
Last Modified 07 Aug 2009 12:00:00
Published 13 Mar 2009 06:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-6466

Summary

SQL injection vulnerability in image_gallery.php in the Akira Powered Image Gallery (image_gallery) plugin 0.9.6.2 for e107 allows remote attackers to execute arbitrary SQL commands via the image parameter in an image-detail action.

Vulnerable Systems

Application

  • Akirapowered Image Gallery 0.9.6.2


References

BID - 31286

MILW0RM - 6516

SECUNIA - 34384


Last Updated: 27 May 2016 10:49:12